#
#Tue Sep 30 20:37:39 EEST 2003
-1000=Rhaglen allan o gof.
4019=Dim Ateb
4018=Cyflwyno gyfrinair newydd ar gyfer defnyddiwr %.100s@%.100s\:
4017=Rhowch eich cyfrinair ar gyfer %1$s@%2$s\:
4016=Methodd Gorchymyn DELETE
4015=Methodd gorchymyn LIST
4014=Nid ydych wedi darparu enw defnyddiwr ar gyfer y gwasanaethwr. Darparwch un yn newislen gosod y cyfrif a cheisiwch eto..
4013=Gwall wrth estyn cyfrinair e-bost. 
4012=Methodd gorchymyn RETR
4011=Nid yw'r gwasanaethwr e-bost (%s) yn cynnal y gorchymyn TOP. Heb gefnogaeth gwasanaethwr iddo, nid oes modd gweithredu'r dewis "Maint Mwyaf Neges". Mae'r dewis hwn wedi ei analluogi, a bydd negeseuon yn cael eu llwytho i lawr beth bynnag yw eu maint.
4010=Nid yw'r gwasanaethwr POP3  (%S) yn cynnal UIDL, sydd ei angen i weithredu dewisiadau "Gadael ar y Gwasanaethwr" a "Maint Mwyaf Neges". I'w llwytho eich e-bost i lawr diffoddwch y dewisiadau hyn ym mhanel Gwasanaethwr E-bost Dewisiadau.
4009=Derbyn %ld o %ld negeseuon
4008=Dim negeseuon newydd ar y gwasanaethwr.
4007=Cysylltu\: Wedi cysylltu \u00E2'r gwesteiwr, anfon manylion mewngofnodi...
4006=Methu ysgrifennu'r e-bost i'r blwch e-bost. Gwnewch yn si\u0175r bod y system yn caniatau breintiau ysgrifennu i chi a bod gennych ddigon o le i gop\u00EFo'i blwch e-bost
4005=Methodd anfod y gyfrinair.
4037=Methu canfod ffeil sbwlio e-bost.
4004=Methodd anfon enw defnyddiwr.
4036=Methu tocio ffeil sbwlio %S.
4003=Digwyddodd gwall gyda gwasanaethwr e-bost POP3. 
4035=Methu dileu ffeil cloi %S.
4002=Yn derbyn\: neges %S o %S
4034=Methu creu ffeil cloi %S. I movemail weithio, rhaid creu ffeiliau cloi yn g nghyfeiriadur sbwlio e-bost. Ar lawer o systemau, mae'n well gwneud hyn drwy osod y cyfeiriadur sbwlio ym modd 01777.
4001=Gorffen
4033=Methu agos ffeil sbwlio e-bost %S.
4000=Creu ffeil crynhoad ar gyfer $S...
4032=Mae'r ffeil sbwlio %S wedi cloi.
4031=Nid yw'r gwasanaethwr e-bost yn cynnal dilysu diogel neu rydych wedi rhoi cyfrinair anghywir. Gwiriwch eich cyfrinair, neu ddiffodd dilysiad diogel ynng ngosodiadau'r cyfrif eich gwasanaethwr e-bost.\n
4030=Nid yw'r gwasanaethwr e-bost yn cynnal dilysu diogel.
-321=Does dim digon o le ar ddisg i lwytho eich negeseuon i lawr. Dil\u00EBwch hen bost, gwagio ffolder Sbwriel a chywasgu eich ffolderi e-bost, ac yna ceisiwch eto.
4029=Mae'r ffolder hwn yn cael ei brosesu. Arhoswch nes bo'r prosesu wedi bod i ben cyn estyn eich negeseuon.
4028=Symud %S o %S neges i %S
4027=Cop\u00EFo
4026=Dileu %S o %S neges
4025=Ymateb y gwasanaethwr e-bost oedd\:
4024=Nid oedd y gorchymyn STAT yn llwyddiant
4023=Mae Sbwriel eisoes yn cynnwys ffolder o'r enw %s. Mae'r ffolder sydd newydd ei dileu i'w chael o dan ei henw newydd %s.
4021=Ydych chi'n si\u0175r eich bod am symud y ffolderi hyn i'r Sbwriel?
4020=Cyflwyno eich cyfrinair
